Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 14:43:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ?                    Hello           06:22 PM, 09th Feb                     ?                    I have made an order number #9413734775           06:24 PM, 09th Feb                     ?                    Online           06:24 PM, 09th Feb                     ?                    The courier called my mom but she wasn't able to speak in English and she asked him to speak in Arabic, I understand that the courier doesn't speak Arabic but my only request is that the courier put the order by the door. The address is very clear also           06:26 PM, 09th Feb                     ?                    He can put the location on Google map he will reach very easy           06:26 PM, 09th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting us. My name is Kader. I will be happy to assist you.           06:27 PM, 09th Feb                     ?                    I have made an order number #9413734775           06:29 PM, 09th Feb                     ?                    Online           06:29 PM, 09th Feb                     ?                    Hello           06:29 PM, 09th Feb                     ?                    He can put the location on Google map he will reach very easy           06:29 PM, 09th Feb                     ?                    The courier called my mom but she wasn't able to speak in English and she asked him to speak in Arabic, I understand that the courier doesn't speak Arabic but my only request is that the courier put the order by the door. The address is very clear also           06:29 PM, 09th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:32 PM, 09th Feb                     ?                    Ok           06:33 PM, 09th Feb                     ?                    Thaks           06:33 PM, 09th Feb                     ?                    Thanks           06:33 PM, 09th Feb                   Abdulqader                   Is this contact number correct +971525207540?             06:35 PM, 09th Feb                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible and put it in your door.            06:38 PM, 09th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:41 PM, 09th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:43 PM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5689336